Autore Topic: [RISOLTO] Errore aggiornamento Joomla 3.9.20  (Letto 316 volte)

Offline Paparino

  • Esploratore
  • **
  • Post: 102
  • Sesso: Maschio
    • Mostra profilo
[RISOLTO] Errore aggiornamento Joomla 3.9.20
« il: 05 Gen 2021, 10:00:24 »
Quando accedo nell'area amministratore rilevo la presenza di un aggiornamento per il forum (Kunena + lingua italiana).
 Quando certo di aggiornare, compare il seguente errore:
 
 - Joomla! 3.9.20 is not supported. Minimum required version is Joomla! 3.9.23, but it is highly recommended to use Joomla! 3.9.23 or later.
 
 Tuttavia, non ricevo alcun messaggio di aggiornamento per la versione 3.9.20 di Joomla che risulta essere l'ultima disponibile.
 In realta', l'ultima versione e' precisamente da 3.9.23 ma l'aggiornamento di Joomla non viene segnalato.
 Potrebbe trattarsi di un problema di server protetto da firewall che impedisce l'aggiornamento automatico.
 Purtroppo non mi e' possibile neppure aggiornare da file .ZIP perche' l'upload settato a 2 mega non lo consente.
 
 Che ve ne pare? E potete suggerirmi come posso fare senza l'aggiornamento automatico o dell'upload del file ZIP, per aggiornare Joomla 3.9.20 a 3.9.23
 
 Grazie.
« Ultima modifica: 06 Gen 2021, 22:38:49 da Paparino »

Offline Paparino

  • Esploratore
  • **
  • Post: 102
  • Sesso: Maschio
    • Mostra profilo
Re:Errore aggiornamento Joomla 3.9.20
« Risposta #1 il: 06 Gen 2021, 21:03:57 »
Risolto. Occorre "rigenerare" il database degli aggiiornamenti.

Offline marine

  • Moderator
  • Instancabile
  • *****
  • Post: 6043
  • Sesso: Maschio
    • Mostra profilo
Re:Errore aggiornamento Joomla 3.9.20
« Risposta #2 il: 06 Gen 2021, 21:07:47 »
 [RISOLTO] va inserito nel titolo del primo post in modo che compaia subito quando un utente fa una ricerca, scriverlo nel corpo del messaggio è praticamente inutile.
Ti chiedo la cortesia di modificare il titolo seguendo le indicazioni, grazie della collaborazione.

 

Host

Torna su